<script setup>
// import Navbarnab from "/src/components/Navbarnab.vue";
import Navbar from "/src/components/Navbar.vue"
import HomeSearch from "/src/components/HomeSearch.vue";
import Properties from "/src/components/Properties.vue";
</script>

<template>
  <Navbar/>
  <HomeSearch/>
  <Properties/>
</template>


<style lang="scss">
body {
  margin: 0;
  padding: 0;
}

@Media screen and (width > 768px) {
  body {
    margin-top: 60px;
  }
}
</style>
